Lucene++ - a full-featured, c++ search engine
API Documentation

Data Structures | Namespaces
ReusableStringReader.h File Reference
`#include "Reader.h"`

Go to the source code of this file.

## Data Structures

class | Lucene::ReusableStringReader
| Used by DocumentsWriter to implemented a StringReader that can be reset to a new string; we use this when tokenizing the string value from a Field. More...

## Namespaces

| Lucene

clucene.sourceforge.net